Subject: a neat feature (unix pine 395) - ^j

From: [email-masked] (Jie Yuan)
Date: 1 Nov 1996 15:35:20 GMT

I accidentally found this neat feature of ^j (fill paragraph) in Pine.

I got an email with lines like these:

>I think
>Thursday
>is
>better
>for
>me.

I thought it would look terrible in my reply.  And it was terrible
until I hit the ^j (ctrl-j) in the paragraph.  Pine was able to
remove all the unnecessary ">" signs and make a nice paragraph!  
It ended up like this:

>I think Thursday is better for me.
>

I like it!

Jie
-- Jie Yuan, PhD - U. Cincinnati - Pharmacology & C.B. --
== POBox 670575, Cin., OH 45267-0575  =  513-558-2352  ==
== [email-masked] = www.uc.edu/~yuanj =  using Knews  ==
== PGP key: finger -l [email-masked]          ==